NIS 2012 gives update error under LUA/SRP

Discussion in 'other security issues & news' started by exus69, Nov 5, 2011.

Thread Status:
Not open for further replies.
  1. exus69

    exus69 Registered Member

    Joined:
    Mar 15, 2009
    Posts:
    160
    Hello everyone,

    Am using LUA/SRP/EMET/NIS 2012/Sandboxie/SuRun on my Win XP Pro SP3 system.
    Everything's working fine except NIS 2012 when it updates. Please see the attachments to get a clear picture.
    Norton used to update previously under LUA. Its suddenly stopped now :(

    Please help
     

    Attached Files:

    Last edited: Nov 5, 2011
Loading...
Thread Status:
Not open for further replies.